{
  "item.tfc_textile.cotton_cloth": "Хлопковая ткань",
  "item.tfc_textile.direwolf_fur": "Мех лютоволка",
  "item.tfc_textile.black_bear_fur": "Мех чёрного медведя",
  "item.tfc_textile.sabertooth_fur": "Мех саблезубого тигра",
  "item.tfc_textile.polar_bear_fur": "Мех белого медведя",
  "item.tfc_textile.grizzly_bear_fur": "Мех медведя-гризли",
  "item.tfc_textile.cougar_fur": "Мех кугуара",
  "item.tfc_textile.panther_fur": "Мех пантеры",
  "item.tfc_textile.caribou_fur": "Мех карибу",
  "item.tfc_textile.crocodile_leather": "Крокодиловая кожа",
  "item.tfc_textile.lion_fur": "Львиный мех",
  "item.tfc_textile.tiger_fur": "Тигриный мех",
  "item.tfc_textile.direwolf_boots": "Ботинки из лютоволка",
  "item.tfc_textile.black_bear_boots": "Ботинки из чёрного медведя",
  "item.tfc_textile.sabertooth_boots": "Ботинки из саблезубого тигра",
  "item.tfc_textile.polar_bear_boots": "Ботинки из белого медведя",
  "item.tfc_textile.grizzly_bear_boots": "Ботинки из медведя-гризли",
  "item.tfc_textile.cougar_boots": "Ботинки из кугуара",
  "item.tfc_textile.panther_boots": "Ботинки из пантеры",
  "item.tfc_textile.caribou_boots": "Ботинки из карибу",
  "item.tfc_textile.crocodile_boots": "Ботинки из крокодила",
  "item.tfc_textile.lion_boots": "Ботинки из льва",
  "item.tfc_textile.tiger_boots": "Ботинки из тигра",
  "item.tfc_textile.raw_socks": "Примитивные носки",
  "item.tfc_textile.direwolf_pants": "Штаны из лютоволка",
  "item.tfc_textile.black_bear_pants": "Штаны из чёрного медведя",
  "item.tfc_textile.sabertooth_pants": "Штаны из саблезубого тигра",
  "item.tfc_textile.polar_bear_pants": "Штаны из белого медведя",
  "item.tfc_textile.grizzly_bear_pants": "Штаны из медведя-гризли",
  "item.tfc_textile.cougar_pants": "Штаны из кугуара",
  "item.tfc_textile.panther_pants": "Штаны из пантеры",
  "item.tfc_textile.caribou_pants": "Штаны из карибу",
  "item.tfc_textile.crocodile_pants": "Штаны из крокодила",
  "item.tfc_textile.lion_pants": "Штаны из льва",
  "item.tfc_textile.tiger_pants": "Штаны из тигра",
  "item.tfc_textile.raw_pants": "Примитивные штаны",
  "item.tfc_textile.direwolf_shirt": "Рубашка из лютоволка",
  "item.tfc_textile.black_bear_shirt": "Рубашка из чёрного медведя",
  "item.tfc_textile.sabertooth_shirt": "Рубашка из саблезубого тигра",
  "item.tfc_textile.polar_bear_shirt": "Рубашка из белого медведя",
  "item.tfc_textile.grizzly_bear_shirt": "Рубашка из медведя-гризли",
  "item.tfc_textile.cougar_shirt": "Рубашка из кугуара",
  "item.tfc_textile.panther_shirt": "Рубашка из пантеры",
  "item.tfc_textile.caribou_shirt": "Рубашка из карибу",
  "item.tfc_textile.crocodile_shirt": "Рубашка из крокодила",
  "item.tfc_textile.lion_shirt": "Рубашка из льва",
  "item.tfc_textile.tiger_shirt": "Рубашка из тигра",
  "item.tfc_textile.raw_shirt": "Примитивная рубашка",
  "item.tfc_textile.direwolf_hat": "Шапка из лютоволка",
  "item.tfc_textile.black_bear_hat": "Шапка из чёрного медведя",
  "item.tfc_textile.sabertooth_hat": "Шапка из саблезубого тигра",
  "item.tfc_textile.polar_bear_hat": "Шапка из белого медведя",
  "item.tfc_textile.grizzly_bear_hat": "Шапка из медведя-гризли",
  "item.tfc_textile.cougar_hat": "Шапка из кугуара",
  "item.tfc_textile.panther_hat": "Шапка из пантеры",
  "item.tfc_textile.caribou_hat": "Шапка из карибу",
  "item.tfc_textile.crocodile_hat": "Шапка из крокодила",
  "item.tfc_textile.lion_hat": "Шапка из льва",
  "item.tfc_textile.tiger_hat": "Шапка из тигра",
  "item.tfc_textile.raw_hat": "Примитивная шапка",
  "item.tfc_textile.cotton_socks": "Хлопковые носки",
  "item.tfc_textile.linen_socks": "Льняные носки",
  "item.tfc_textile.cotton_pants": "Хлопковые штаны",
  "item.tfc_textile.linen_pants": "Льняные штаны",
  "item.tfc_textile.cotton_shirt": "Хлопковая рубашка",
  "item.tfc_textile.linen_shirt": "Льняная рубашка",
  "item.tfc_textile.cotton_hat": "Хлопковая шапка",
  "item.tfc_textile.linen_hat": "Льняная шапка",
  "item.tfc_textile.primitive_insulation": "Примитивное утепление"
}